<?php
    include('../loginsession.php');
    error_reporting(E_ALL);
    $filename = __FILE__;  //---Nama file saat ini
    if (strlen(__FILE__) > 48) {$filename = substr(__FILE__, 48);}
    $save = mysqli_query($conn, "INSERT INTO novia_abc_user_logs (userid,filename) VALUES ('$userini_id','$filename')");
//-------------
$username =  $_GET['id']; 
$tgl_aerobik = $_POST['tgl_aerobik'];
$nilai=  $_POST['nilai'];

$save = mysqli_query($conn, "INSERT INTO novia_abc_user_aero (tanggal, userid, aero) VALUES ('$tgl_aerobik', '$username', '$nilai')");
if($save){ echo "<script>document.location='aero_main.php'</script>";} 
?>